#slideshow_wrapper {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	BACKGROUND-COLOR: #121212;
	PADDING-LEFT: 0px;
	WIDTH: 720px;
	PADDING-RIGHT: 0px;
	HEIGHT: 240px;
	OVERFLOW: hidden;
	PADDING-TOP: 0px
}

#slideshow_footbar {
	position:relative;
	z-index:1;
	height:45px;
	width:730px;
	BOTTOM: 0px;
}
.tpbtz{
	margin-top:6px;
	position:relative;
	height:45px;
	width:719px;
	float:left;
}
.p1{
	position:absolute;
	width:134px;
	height:47px;
	line-height:47px;
	left:0px;
	top:0px;
	background-color:#7c7c7c;
	overflow:hidden;
}
.p2{
	position:absolute;
	width:134px;
	height:47px;
	line-height:47px;
	left:147px;
	top:0px;
	background-color:#7c7c7c;
	overflow:hidden;
}
.p3{
	position:absolute;
	width:134px;
	height:47px;
	line-height:47px;
	left:292px;
	top:0px;
	background-color:#7c7c7c;
	overflow:hidden;
}
.p4{
	position:absolute;
	width:134px;
	height:47px;
	line-height:47px;
	left:438px;
	top:0px;
	background-color:#7c7c7c;
	overflow:hidden;
}
.p5{
	position:absolute;
	width:134px;
	height:47px;
	line-height:47px;
	left:584px;
	top:0px;
	background-color:#7c7c7c;
	overflow:hidden;
}
#slideshow_photo A {
	Z-INDEX: 1;
	BORDER-BOTTOM: 0px;
	POSITION: absolute;
	BORDER-LEFT: 0px;
	MARGIN: 0px;
	DISPLAY: block;
	BORDER-TOP: 0px;
	TOP: 0px;
	BORDER-RIGHT: 0px;
	LEFT: 0px
}
#slideshow_footbar .slideshow-bt {
	BACKGROUND-COLOR:#CCCCCC;
	filter:alpha(opacity=0);opacity:0;
	MARGIN: 0px 11px 0px 0px;
	WIDTH: 135px;
	DISPLAY: inline;
	FLOAT:right;
	HEIGHT: 48px;
	FONT-SIZE: 0px;
	}

#slideshow_footbar .bt-on {
	BACKGROUND-COLOR:#00FFFF;
	filter:alpha(opacity=40);opacity:0.4;
}
